uuid: 32483c59-1fa9-4acb-9870-2782db264da7
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_showrooms
field_name: field_showrooms
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
